<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Aide";

    // Section headings
    $lang['heading_introduction'] =  "Introduction";
    $lang['heading_statistics'] =  "Statistiques";
    $lang['heading_settings'] =  "Configuration des filtres de courriel";
    $lang['heading_welcome'] = "Page d'accueil / Bienvenue";
    $lang['heading_wblist'] =  "Listes blanches et listes noires";
    $lang['heading_quarantine'] =  "Faux positifs";
    $lang['heading_report'] =  "Faux n&eacute;gatifs";
    $lang['heading_admin'] =  "Console d'administration";
    $lang['heading_for_further_assistance'] =  "Pour avoir de l'aide suppl&eacute;mentaire";
    $lang['heading_credits'] =  "Remerciements et auteurs";
    $lang['heading_per_address_settings'] =  "Configuration par adresse";
    $lang['heading_mail_viewer'] =  "Visionneuse de courriels";

    // Introduction
    $lang['help_introduction_1'] =  "Le serveur d'E-mail que vous employez est un syst&egrave;me sophistiqu&eacute; con&ccedil;u " .
                                    "non seulement pour d&eacute;livrer et rediriger vos courriels, mais aussi pour scanner " .
                                    "les virus et filtrer les mails non d&eacute;sir&eacute;s (Pourriels), " .
                                    "plus connus sous le nom de \"spam\". Pour obtenir le maximum d'informations " .
                                    "&agrave; propos de ce syst&egrave;me vous pouvez lire enti&egrave;rement ce document.";

    $lang['help_introduction_2'] =  "Maia Mailguard est l'interface vous permettant de contr&ocirc;ler ".
                    				"la mani&egrave;re dont sont trait&eacute;s vos courriels. Comme vous le savez, pour ".
                    				"&ecirc;tre arriv&eacute; jusqu'ici, la connexion au serveur se fait via votre adresse ".
                    				"de courriel et un mot de passe. Sans activit&eacute;, votre connexion reste active pour ".
                    				"<b><i>%d</i></b> minutes (&agrave; chaque clic, ce compteur est remis &agrave; z&eacute;ro). ".
                    				"En cas de d&eacute;passement de ce temps, il vous sera demand&eacute; de refaire une ".
                    				"identification compl&egrave;te. Si vous d&eacute;sirez quitter la session, il vous est ".
                    				"possible de le faire en choissisant l'option [%s] dans la barre d'outils, ".
                    				"ou alors simplement fermer votre navigateur (moins &eacute;l&eacute;gant).";

	// Welcome page
    $lang['help_welcome_1'] = "Cette page est celle o&ugrave; vous arrivez lorsque vous vous connectez &agrave; Maia. Elle r&eacute;sume l'ensemble ".
                              "des actions faites pas Maia &agrave; votre place. Cette page est aussi un bon moyen de d&eacute;cider le ".
                              "niveau de protection qui sera appliqu&eacute; &agrave; votre compte de messagerie.<p>".
                              "Le niveau actuel a &eacute;t&eacute; d&eacute;fini automatiquement par votre administrateur; il est toujours ".
                              "possible de le changer en choisissant par exemple le niveau \"&Eacute;lev&eacute;\" et en cliquant sur le bouton.".
                              " D&egrave;s que c'est fait, Maia filtre vos mails au niveau indiqu&eacute;. N'h&eacute;sitez &agrave; aller consulter la page ".
                              "de \"Configuration\" pour v&eacute;rifier et/ou mofifier les niveaux de score appliqu&eacute;s aux messages.<p>".
                              "Une liste de tous les types de messages re&ccedil;us et analys&eacute;s est disponible en bas de page et ".
                              "indique combien de messages sont inclus dans chaque cat&eacute;gorie. De plus amples d&eacute;tails sur ".
                              "chaque cat&eacute;gories sont disponibles plus loin dans cette page d'aide.";

    // Statistics
    $lang['help_stats_1'] =  "Votre page de statistiques pr&eacute;sente un rapport des activit&eacute;s de Maia " .
                			 "sur les courriels qui vous sont destin&eacute;s, class&eacute;s par cat&eacute;gorie de genre. " .
                			 "En cliquant sur le lien %s, vous avez la possibilit&eacute; de voir les m&ecirc;mes " .
                			 "informations, mais pour l'ensemble du syst&egrave;me. Les cat&eacute;gories sont les suivantes :";

    $lang['help_stats_2'] =  "<b>%s</b> sont des courriels que Maia consid&egrave;re <i>probablement</i> " .
                			 "comme des courriels \"sains\" (&agrave; l'oppos&eacute; des pourriels). Pour confirmer ou ".
                			 "infirmer cette vision, cliquez sur %s qui donne acc&egrave;s au cache des courriels sains.";

    $lang['help_stats_3'] =  "<b>%s</b> correspond aux courriels d&eacute;j&agrave; confirm&eacute;s comme sains.";

    $lang['help_stats_4'] =  "<b>%s</b> apparait lorsque Maia d&eacute;tecte un pourriel comme un courriel sain et le " .
                    		 "laisse passer dans votre boite aux lettres. C'est un cas bien ennuyeux pour ".
                			 "l'utilisateur, bien s&ucirc;r, mais bien moins grave que les faux positifs. Le filtrage " .
                			 "est pr&eacute;vu pour limiter autant que possible les faux positifs, donc il est normal ".
                			 "de s'attendre &agrave; quelques erreurs de ce type. Lorsque cela arrive, il vous suffit de ".
                			 "suivre le lien %s pour informer Maia de ses erreurs.";

    $lang['help_stats_5'] =  "<b>%s</b> sont les courriels que Maia identifie comme &eacute;tant <i>probablement</i> ".
                			 "des pourriels.  Pour confirmer ou infirmer cette vision, cliquez sur %s.";

    $lang['help_stats_6'] =  "<b>%s</b> correspond aux pourriels d&eacute;j&agrave; confirm&eacute;s.";

    $lang['help_stats_7'] =  "<b>%s</b>  appara&icirc;t lorsque Maia d&eacute;tecte un courriel sain comme un pourriel et le " .
                			 "bloque. Ces erreurs sont consid&eacute;r&eacute;es comme les pires choses qui puissent survenir ".
                			 "dans ce genre d'application car potentiellement, il y a perte de messages utiles. ".
                			 "Heureusement, Maia vous donne la possibilit&eacute; de r&eacute;cup&eacute;rer ces messages depuis %s.";

    $lang['help_stats_8'] =  "<b>%s</b> sont les courriels dont les exp&eacute;diteurs sont dans votre liste blanche. " .
                			 "Ces objets ne sont pas pass&eacute;s au travers des filtres, ils seront <i>toujours</i> " .
                			 "transmis sur votre boite aux lettres. En ces temps de virus usurpant les identit&eacute;s, " .
                			 "l'utilisation des listes blanches est &agrave; manier avec pr&eacute;cautions...";

    $lang['help_stats_9'] =  "<b>%s</b> sont les courriels re&ccedil;us venant d'exp&eacute;diteurs en liste noire. Ces courriels " .
                			 "ne passent pas au travers des filtres, ils sont directement jet&eacute;s, et ne seront " .
                			 "<b>jamais</b> transmis dans votre boite aux lettres.";

    $lang['help_stats_10'] =  "<b>%s</b> sont les courriels contenant des \"&eacute;l&eacute;ments dangereux\", tels que virus, vers, ".
                			  "chevaux de Troie, etc. Ces objets sont plac&eacute;s en quarantaine par Maia, vous laissant ".
                			  "ainsi la possibilit&eacute; de vous les transmettre (si vous aimez le risque...).";

    $lang['help_stats_11'] =  "<b>%s</b> sont les courriels supects, pouvant contenir des \"&eacute;l&eacute;ments dangereux\". ". 
                			  "Maia cherche &agrave; bloquer les mauvais &eacute;l&eacute;ments des courriels, en se basant sur le " .
                    		  "type des pi&egrave;ces jointes, par exemple les ex&eacute;cutables, vecteur notoire de transmission " .
                			  "des virus. M&ecirc;me si la v&eacute;rification au travers de l'anti-virus ne donne pas signe ".
                			  "d'infection, ces (p-c)ourriels sont plac&eacute;s en quarantaine par pr&eacute;caution. Il vous est ".
                			  "possible de r&eacute;cup&eacute;rer ces courriels via votre esapce %s.";

    $lang['help_stats_12'] =  "<b>%s</b> sont les courriels qui contiennent des en-t&ecirc;tes non valides (qui ne sont " .
                			  "par en conformit&eacute; avec les standards sur Internet). Ceci peut arriver quand les ".
                			  "personnes pr&eacute;parant les pourriels utilisent des outils leur permettant des envois ".
                			  "massifs en contourant les protections. Ces outils sont souvent sommaires, et ne ".
                			  "prennent pas en charge les d&eacute;finitions usuelles. Bien que les serveurs de courriel ".
                			  "acceptent ces messages (question de compatibilit&eacute;), Maia consid&egrave;re ces courriels ".
                			  "comme suspects et les place en quarantaine. Il vous est possible de r&eacute;cup&eacute;rer ".
                			  "ces courriels via votre esapce %s.";

    $lang['help_stats_13'] =  "<b>%s</b> sont les courriels dont la taille d&eacute;passe <b>%ld octets</b>. Ces " .
                			  "objets sont <b>%s</b> par Maia, sans v&eacute;rifications aucunes.";

    // Settings
    $lang['help_settings_1'] =  "Maia vous permet d'avoir des options de filtrage diff&eacute;rentes pour " .
                			    "chacune de vos adresses &eacute;lectroniques pour ce site. Vous pouvez consolider " .
                			    "toutes vos adresses sous un seul compte utilisateur, afin de simplifier la " .
                			    "gestion depuis une seule interface.";

    $lang['help_settings_2'] =  "L'adresse <b>%s</b> est votre adresse principale enregistr&eacute;e pour votre compte ".
                			    "utilisateur par Maia. Tout courriel venant de Maia sera transmis par le biais de cette " .
                			    "adresse en excluant les messages en quarantaine, qui eux, conserveront les adresses ".
                			    "d'exp&eacute;diteur et de destinataire identique au courriel original. Dans le cas de ".
                			    "multiples adresses li&eacute;es &agrave; ce compte, il vous est possible de choissir une ".
                			    "des autres adresses pour la d&eacute;finir comme principale, au travers du boutton ".
                			    "<b>%s</b> en regard.";

    $lang['help_settings_3'] =  "Pour lier une adresse &eacute;l&eacute;ctronique &agrave; votre compte, donnez les informations ".
                			    "de connexion pour ce compte et pressez le boutton <b>%s</b>. Si vos informations ".
                			    "d'autentification sont correctes, la nouvelle adresse sera ajout&eacute;e &agrave; votre compte ".
                			    "imm&eacute;diatement.";

    $lang['help_settings_4'] =  "<b>%s</b> permet &agrave; Maia de vous envoyer un rappel, une fois par semaine, vous signalant ".
			                    "que vous avez <b><i>%d ou plus</i></b> objets dans votre zone de quarantaine qui sont ".
                			    "en attente d'une action de votre part. Ce rappel arrive aussi dans le cas o&ugrave; votre zone ".
			                    "<b><i>d&eacute;passe un total de %ld octets</i></b>. Si vous ne faites rien apr&egrave;s un d&eacute;lai de ".
                			    "<b><i>%d jours</i></b>, tout le contenu sera effac&eacute;, sans possibilit&eacute; de retrouver ".
			                    "les courriels en question.";

    $lang['help_settings_5'] =  "<b>%s</b> d&eacute;termine si votre page %s inclut des graphiques en plus des chiffres ".
                			    "donn&eacute;s. Les graphiques aident &agrave; la visualisation des donn&eacute;es, mais ralentissent ".
			                    "passablement l'affichage des pages. A vous de choisir.";

    $lang['help_settings_6'] =  "<b>%s</b> permet de dire &agrave; Maia que <i>tous</i> les courriels arrivant &agrave; ".
                			    "<i>toutes</i> les adresses li&eacute;es &agrave; ce compte sont des pourriels, car vous ".
			                    "n'utilisez pas ces adresses pour vos courriels r&eacute;guliers. Ces adresses ne " .
                			    "sont que des pi&egrave;ges, utilis&eacute;s par les processus automatiques d'envoi. <b><i>Utilisez ".
                			    "cette option en toute connaissance de cause, car chaque courriel envoy&eacute; &agrave; une ".
                    		    "des adresses du compte sera rapport&eacute;, pour le syst&egrave;me, comme un pourriel, et ".
                			    "aucun courriel ne sera transmis &agrave; destination</i></b>";

    $lang['help_settings_7'] =  "<b>%s</b> vous permet de sp&eacute;cifier la langue que Maia utilisera pour ".
			                    "l'affichage.";

    $lang['help_settings_8'] =  "<b>%s</b> vous permet de sp&eacute;cifier l'encodage des caract&egrave;res utilis&eacute;s pour ".
                			    "l'affichage.";

    $lang['help_settings_9'] =  "<b>%s</b> active l'inspection des courriels en entr&eacute;e, pour v&eacute;rifier qu'ils ".
			                    "ne contiennent pas de virus, de vers, de chevaux de Troie ni de macros ".
                			    "dangereuses. Si vous d&eacute;sactivez cette option, vos courriels ne seront pas v&eacute;rifi&eacute;s ".
			                    "par rapport aux virus. Normalement, tous les utilisateurs doivent avoir cette ".
                			    "option activ&eacute;e, mais si vous avez besoin d'un compte sp&eacute;cial (pour des tests, ou ".
			                    "pour une collection, ...) vous avez la possibilit&eacute; de supprimer cette v&eacute;rification.";

    $lang['help_settings_10'] =  "<b>%s</b> vous permet de sp&eacute;cifier quelle action entreprendre avec " .
                			     "les courriels contenant des virus parmis les options suivantes ; mise en ".
			                     "quarantaine, ajouter une &eacute;tiquette ou encore transmettre dans votre boite. ".
                			     "Si vous choisisez <b>%s</b>, le courriel en question sera plac&eacute; dans votre zone ".
			                     "de quarantaine vous permettant, par la suite, de r&eacute;cup&eacute;rer ce message (avec ".
                			     "virus) ou de le supprimer d&eacute;finitivement. Choisir l'option <b>%s</b> permet au ".
			                     "courriel de parvenir dans votre boite aux lettres, mais avec des en-t&ecirc;tes sp&eacute;ciales ".
                			     "permettant &agrave; votre programme de messagerie, si param&eacute;tr&eacute; correctement, de traiter ".
			                     "comme il se doit ce message.";

    $lang['help_settings_11'] =  "<b>%s</b> active les filtres de d&eacute;tection de pourriels. Sur la base de techniques ".
                			     "diff&eacute;rentes, Maia donne un score &agrave; chaque courriel sur la base des informations ".
			                     "du message pour tenter de d&eacute;terminer si le courriel est l&eacute;gitime ou non. Plus le ".
                			     "score est &eacute;lev&eacute;, plus les chances sont importantes que le message soit un pourriel. ".
			                     "Si vous d&eacute;sirez utiliser ces filtres, vous devez activer cette option.";

    $lang['help_settings_12'] =  "<b>%s</b> permet de sp&eacute;cifier quelle action entreprendre lorsqu'un pourriel est ".
                			     "identifi&eacute; par Maia. Si vous choisisiez <b>%s</b>, tous les courriels dont le ".
			                     "score d&eacute;passe le niveau sp&eacute;cifi&eacute; pour la quarantaine seront plac&eacute;s dans la zone de ".
                			     "quarantaine, vous laissant la possibilit&eacute; de r&eacute;cup&eacute;rer ces messages en cas de ".
			                     "mauvaise d&eacute;tection du syst&egrave;me. Choisir <b>%s</b> permet au courriel de vous &ecirc;tre ".
                			     "transmis, mais avec un marquage du message, permettant au client de messagerie ".
			                     "de prendre les mesures qui s'imposent.";

    $lang['help_settings_13'] =  "<b>%s</b> permet au champ \"Sujet:\" d'avoir une marque particuli&egrave;re, facilement ".
                			     "identifiable par le client de messagerie.";

    $lang['help_settings_14'] =  "<b>%s >=</b> permet de sp&eacute;cifier le score &agrave; partir duquel un champ 'X-Spam:' ".
			                     "est ajout&eacute; dans les en-t&ecirc;tes du message. Ce champ regroupe les informations telles ".
                			     "que le score par r&egrave;gle ainsi que le score total r&eacute;colt&eacute; pour le message, ce qui ".
			                     "permet d'avoir une vue pr&eacute;cise de pourquoi ce courriel est ou n'est pas d&eacute;tect&eacute; ".
                			     "comme pourriel. La valeur par d&eacute;faut entr&eacute;e par votre administrateur est certainement ".
			                     "correcte, mais si vous d&eacute;sirez avoir cette information pour <i>tous</i> les ".
                			     "courriels, vous pouvez d&eacute;finir cette valeur &agrave; -999. Au contraire, si ces en-t&ecirc;tes ".
			                     "vous g&ecirc;nent ou ne sont pas utiles, choisisez une valeur importante (mais pas ".
                			     "sup&eacute;rieure au score <b>%s >=</b> ci dessous).";

    $lang['help_settings_15'] =  "<b>%s >=</b> vous permet de sp&eacute;cifier le score &agrave; partir duquel Maia consid&egrave;re ".
			                     "le message comme un pourriel et ins&egrave;re le champ 'X-Spam:' dans les en-t&ecirc;tes. Ceci ".
                			     "n'emp&ecirc;che pas encore les pourriels d'arriver &agrave; votre boite, mais marque le ".
			                     "message de mani&egrave;re &agrave; ce que le client de messagerie puisse entreprendre (en ".
                			     "utilisant le champ \"X-Spam: Yes\" du message) les actions n&eacute;cessaires. ".
			                     "La valeur de cette option ne peut pas d&eacute;passer la valeur du champ <b>%s >=</b> ".
                			     "ci-dessous.";

    $lang['help_settings_16'] =  "<b>%s >=</b> donne le score minimum n&eacute;cessaire pour que Maia effectue une  ".
			                     "action &agrave; l'encontre du pourriel. Cette valeur ne peut &ecirc;tre au maximum que ".
                			     "la valeur du niveau <b>%s >=</b>. Tout courriel ayant un score &eacute;gal ou ".
			                     "sup&eacute;rieur &agrave; cette valeur ne sera pas transmis dans votre boite, mais plac&eacute; ".
                			     "dans votre zone de quarantaine, vous laissant le soin de l'inspecter par la ".
			                     "suite. Si vous avez des messages sains mis en quarantaine, c'est cette valeur ".
                			     "qu'il faut augementer, et invers&eacute;ment en cas de r&eacute;c&eacute;ption de pourriels.";

    $lang['help_settings_17'] =  "<b>%s</b> active la protection de contenu potentiellement dangereux, en se ".
			                     "basant sur les pi&egrave;ces jointes. Ceci est particuli&egrave;rement fr&eacute;quent dans les ".
                			     "environnements Microsoft (Outlook et Outlook express) avec ouverture et ".
			                     "ex&eacute;cution automatique des fichiers joints &eacute;x&eacute;cutables. Pour une protection ".
                			     "maximum, activez cette option, et d&eacute;sactivez-le si vous n'arrivez pas &agrave; recevoir ".
			                     "certains fichier joints de la part de vos correspondants l&eacute;gitimes.";

    $lang['help_settings_18'] =  "<b>%s</b> d&eacute;termine l'action &agrave; entreprendre pour les courriels contenant ".
                			     "des pi&egrave;ces jointes interdites. Si vous s&eacute;lectionnez <b>%s</b>, le courriel va ".
                			     "&ecirc;tre plac&eacute; dans votre zone de quarantaine, vous laissant le r&eacute;cup&eacute;rer par la ".
			                     "suite. L'option <b>%s</b> permet de laisser passer le courriel, mais ".
                			     "avec une information ajout&eacute;e dans l'en-t&ecirc;te, permettant au client de ".
			                     "messagerie de prendre les mesures ad&eacute;quates.";

    $lang['help_settings_19'] =  "<b>%s</b> cherche les en-t&ecirc;tes non valides (violation des standards Internet) ".
                			     "que l'on retrouve dans les pourriels. G&eacute;n&eacute;ralement, les clients de messagerie ".
			                     "usuels d&eacute;finissent correctement ces informations, mais pas les g&eacute;n&eacute;rateurs ".
                			     "de courriels en masse. Une bonne protection consiste &agrave; activer cette option, ".
			                     "et il n'existe pas de contre indication particuli&egrave;re. N&eacute;anmoins, vous avez ".
                			     "la possibilit&eacute; de d&eacute;sactiver cette option.";

    $lang['help_settings_20'] =  "<b>%s</b> d&eacute;termine l'action &agrave; entreprendre pour les courriels contenant ".
			                     "des en-t&ecirc;tes non valides. L'option <b>%s</b> permet au courriel d'&ecirc;tre plac&eacute; ".
                    		     "dans votre zone de quanrantaine, vous laissant la possibilit&eacute; de traiter ce ".
                			     "message par la suite. Choisir <b>%s</b> revient &agrave; laisser passer le courriel ".
			                     "en ajoutant des informations dans les en-t&ecirc;tes afin de permettre au client ".
                			     "de messagerie d'entreprendre les actions n&eacute;cessaires.";

    $lang['help_settings_21'] =  "Il vous est possible de changer votre nom d'utilisateur et votre mot de ".
                			     "passe &agrave; tout moment. Pour ce faire, vous <i>devez donner les deux</i> valeurs ".
			                     "m&ecirc;me si vous d&eacute;sirez ne changer que l'une des deux. Par exemple, si vous d&eacute;sirez ".
                			     "changer votre mot de passe, vous devez donner votre nom du compte (qui doit ".
                			     "exister) dans le champ <b>%s</b>. Entrez votre nouveau mot de passe dans le ".
                			     "champ <b>%s</b>, encore une fois pour confirmation dans le champ <b>%s</b> et ".
			                     "terminer l'op&eacute;ration en pressant sur le boutton <b>%s</b>  pour rendre ".
                			     "effectifs les changements.";

    $lang['help_settings_22'] =  "<b>%s</b> permet &agrave; Maia d'ajouter automatiquement l'adresse de l'exp&eacute;diteur ".
			                     "&agrave; votre liste blanche, lorsque vous r&eacute;cup&eacute;rer un courriel de la zone de ".
                			     "quarantaine, ce qui permet aux prochains courriels de la m&ecirc;me personne ".
			                     "de ne plus &ecirc;tre bloqu&eacute;s.";

    $lang['help_settings_23'] =  "<b>%s</b> donne le nombre de courriels affich&eacute;s simultan&eacute;ment sur la m&ecirc;me ".
                			     "page lors de la visualisation de la zone de quarantaine ou de courriels sains. ".
			                     "Si vous acc&eacute;dez &agrave; Maia depuis une connexion lente (modem, etc.) vous ".
                			     "avez probablement int&eacute;r&ecirc;t &agrave; d&eacute;finir une valeur relativement basse (20). Par ".
			                     "contre, depuis une connexion rapide, il vous est possible de d&eacute;finir une ".
                			     "valeur nettement plus importante (100, 500, ...). Comme la s&eacute;lection des objets ".
			                     "a confirmer comme spam ou &agrave; r&eacute;cuperer se fait par page, le fait de travailler ".
                			     "avec beaucoup de courriels affich&eacute;s permet d'acc&eacute;l&eacute;rer le traitement.";

    // Whitelist and Blacklist
    $lang['help_wblist_1'] =  "Votre <b>liste blanche</b> contient les adresses des exp&eacute;diteurs (ou de ".
			                  "domaines au complet) dont les courriels ne traverseront pas les filtres ".
                			  "de pourriels, et seront donc d&eacute;livr&eacute;s sans v&eacute;rification. Ceci permet ".
                			  "d'assurer que vous ne bloquerez pas de courriel de personnes connues et ".
			                  "de confiance.";

    $lang['help_wblist_2'] =  "Votre <b>liste noire</b> est l'oppos&eacute; de la liste blanche. Elle permet de bloquer ".
                			  "certains exp&eacute;diteurs (ou tout un domaine) dont les courriels n'arriveront ".
		                      "<i>jamais</i> dans votre boite aux lettres, et ce en toutes circonstances, ".
                			  "et ind&eacute;pendamment de leur contenu.";

    $lang['help_wblist_3'] =  "Initialement, vos listes noires et blanches sont vides. Pour ajouter une adresse ".
			                  "&agrave; la liste, connectez-vous sur la page %s et entrez une adresse (dans la forme ".
                			  "\"user@domain\" pour une adresse en particulier ou \"@domain\" ou \"domain\" ".
			                  "pour tout un domaine), choisissez de la liste (%s ou %s) et validez avec le ".
                			  "bouton <b>%s</b>. Vous verrez alors le nouvel enregistrement lors du chargement ".
                			  "de la page %s.";

    $lang['help_wblist_4'] =  "Une fois qu'une adresse existe dans votre liste blanche ou noire, il vous est ".
                			  "possible de la d&eacute;placer de l'une &agrave; l'autre, ou encore, de l'effacer d&eacute;finitivement, " .
                			  "en choisisant l'option appropri&eacute;e dans la table, et en confirmant l'op&eacute;ration ".
                			  "avec le bouton <b>%s</b> au bas de la table. Les changements sont actifs de suite, ".
                			  "mais ne seront visibles sur la page %s que lors d'un rafraichissement.";

    $lang['help_wblist_5'] =  "<b<Conseil :</b> N'ajoutez pas votre propre adresse <b><i>moi@mondomaine</i></b> ".
                			  "ou encore votre domaine complet <b><i>@mondomaine</i></b>) &agrave; votre liste blanche ".
                			  "car les cr&eacute;ateurs de pourriels substituent l'exp&eacute;diteur avec <i>votre</i> adresse, ".
                			  "se faisant passer pour vous. Si vous ou votre domaine sont dans votre liste ".
                			  "blanche, alors ces courriels ne serons pas pris en compte par les filtres, et " .
                			  "seront directement transmis &agrave; destination.";

    $lang['help_wblist_6'] =  "En g&eacute;n&eacute;ral, c'est une bonne id&eacute;e de commencer avec une liste blanche vide, ".
                			  "et de la compl&eacute;ter lors de \"faux positifs\" (un courriel sain d&eacute;tect&eacute; comme ".
                			  "pourriel). Lors de la r&eacute;cup&eacute;ration d'un tel courriel de votre zone de quarantaine ".
                			  "vous avez la possibilit&eacute; d'ajouter cet exp&eacute;diteur (ou le domaine en entier) dans " .
		                      "votre liste blanche.";

    // False Positives
    $lang['help_quarantine_1'] =  "Votre zone de quarantainre est le lieu o&ugrave; sont stock&eacute;s les pourriels et ".
                			      "les virus, les courriels avec pi&egrave;ces jointes interdites ou en-t&ecirc;te non conformes ".
			                      "en attendant votre v&eacute;rification. Voici la classification des tables par type : ";

    $lang['help_quarantine_2'] =  "<b>Pourriel suspect&eacute;</b> (si existant) sont les messages list&eacute;s en premier sur ".
                			      "la page, class&eacute;s par leur score, par ordre ascendant, laissant apparaitre les ".
			                      "courriels potentiels en haut, alors que plus on descend dans la liste et plus les ".
                			      "chances sont importantes de trouver les pourriels. La liste contient l'adresse ".
			                      "de l'exp&eacute;diteur (suppos&eacute; comme tel) ainsi que le sujet. Avec ces informations, ".
                			      "vous devriez &ecirc;tre &agrave; m&ecirc;me de vous faire une id&eacute;e s'il s'agit d'un courriel sain ".
			                      "ou d'un pourriel. Vous avez toutefois la possibilit&eacute; de lire le courriel en ".
                			      "entier en utilisant <a href=\"%s\">la visionneuse</a> interne.";

    $lang['help_quarantine_9'] =  "Dans la zone de quarantaine, chaque ligne repr&eacute;sente un courriel. Dans la " .
			                      "colonne la plus &agrave; droite, Maia propose par d&eacute;faut de confirmer l'&eacute;tat du ".
                			      "pourriel, mais vous avez le loisir de changer l'&eacute;tat en utilisant l'option ".
			                      "<b>[%s]</b>. L'option <b>[%s]</b> vous permet de supprimer ce message, sans ".
                			      "donner d'information s'il s'agit de pourriel ou non. En fin de page, il ".
			                      "vous est possible de choisir en un seul click l'&eacute;tat de tous les courriels ".
            		              "en utilisant le bouton <b>%s</b>.";

    $lang['help_quarantine_3'] =  "<b>Virus / Malware</b> (si existant) sont list&eacute;s &agrave; la suite des pourriels,  ".
			                      "class&eacute;s par date et inclut le nom du ou des virus trouv&eacute; dans le courriel. ".
                			      "La <a href=\"%s\">visionneuse interne</a> ".
			                      "peut &ecirc;tre utilis&eacute;e sans risques, sachant qu'elle ".
                			      "ne d&eacute;code que le texte du message, et pas les &eacute;l&eacute;ments binaires. Il ".
			                      "<i>existe</i> une option <b>[%s]</b> dans le cas o&ugrave; vous d&eacute;sirez quand ".
                			      "m&ecirc;me recevoir des virus dans votre boite (pour des tests, par exemple). Utilisez ".
			                      "l'option <b>[%s]</b> avec pr&eacute;caution, ou mieux encore, ne l'utilisez pas.".
                			      "Normalement, il vous suffit de cliquer sur le bouton <b>[%s]</b> en bas ".
			                      "de la page.";

    $lang['help_quarantine_4'] =  "<b>Pi&egrave;ces jointes interdites</b> (si existantes) sont list&eacute;es &agrave; la suite des virus, ".
                			      "class&eacute;es par date, avec l'affichage de l'exp&eacute;diteur (suppos&eacute;) et ".
			                      "le nom de la pi&egrave;ce jointe qui pose probl&egrave;me. La <a href=\"%s\">".
                			      "visionneuse interne</a> peut &ecirc;tre utilis&eacute;e en cliquant sur le sujet du ".
                			      "courriel afin de contr&ocirc;ler le contenu du message, et, le cas &eacute;ch&eacute;ant, ".
                			      "r&eacute;cup&eacute;rer le message avec l'option <b>[%s]</b>. Le bouton <b>[%s]</b> en ".
                			      "bas de page efface toute la liste et r&eacute;cup&egrave;re tous les messages demand&eacute;s.";

    $lang['help_quarantine_5'] =  "<b>En-t&ecirc;tes non valides</b> (si existants) sont list&eacute;s &agrave; la suite des ".
                			      "pi&egrave;ces jointes banies, class&eacute;s par date, avec l'affichage des exp&eacute;diteurs ".
			                      "(ou suppos&eacute;s) et le sujet du message. La <a href=\"%s\">".
                			      "visionneuse interne</a> peut &ecirc;tre utilis&eacute;e en cliquant sur le sujet du ".
			                      "courriel afin de contr&ocirc;ler le contenu du message, et le cas &eacute;ch&eacute;ant, ".
                			      "r&eacute;cup&eacute;rer le message avec l'option <b>[%s]</b>. Le bouton <b>[%s]</b> en ".
    		                      "bas de page efface toute la liste et r&eacute;cup&egrave;re tous les messages demand&eacute;s.";

    $lang['help_quarantine_6'] =  "Comme note finale, lors de la \"confirmation des pourriels\", vous ".
	                		      "participez activement au syst&egrave;me de d&eacute;tecton des pourriels, assurant ".
                			      "un apprentissage par le moteur de Maia. Ceci pour aider les autres ".
                			      "utilisateurs ou pour vous lors du prochain pourriel du m&ecirc;me type. En ".
			                      "outre, cette information peut &ecirc;tre transmise &agrave; d'autres serveurs sur ".
                			      "Internet. Dans la m&ecirc;me id&eacute;e, en utilisant l'option <b>[%s]</b> pour ".
                			      "r&eacute;cup&eacute;rer vos messages de la zone de quarantaine, vous donnez une information ".
			                      "pour le moteur de Maia, qui apprendra de ses erreurs.";

    $lang['help_quarantine_7'] =  "Vous devez v&eacute;rifer le contenu de votre zone de quarantaine, afin d'assurer ".
                			      "que vous ne manquez pas des courriels importants, et bien &eacute;videment, nettoyer ".
			                      "tous les courriels accumul&eacute;s depuis la derni&egrave;re visite. <b><i> les objets ".
                			      "non trait&eacute;s dans les %d jours seront automatiquement supprim&eacute;s, sans espoir ".
                			      "de transmettre de l'information utile au moteur d'apprentissage</i></b>. ".
			                      "Merci donc de venir v&eacute;rifier la zone de quarantaine et la conserver aussi ".
                			      "vide que possible.";

    $lang['help_quarantine_8'] =  "Si vous n'avez pas de temps &agrave; consacrer &agrave; nettoyer votre zone de ".
			                      "quarantaine, ou si vous revenez de vacances avec des centaines d'&eacute;l&eacute;ments ".
                			      "en attente, il vous est possible d'utiliser le bouton <b>[%s]</b> pour ".
			                      "supprimer tous les &eacute;l&eacute;ments, sans que Maia cherche &agrave; apprendre des ".
                			      "&eacute;l&eacute;ments en question. Bien &eacute;videment ceci n'est pas la meilleure solution ".
			                      "mais reste plus utile qu'une s&eacute;lection sauvage sans v&eacute;rification des ".
                			      "informations, qui risque de faire ainsi apprendre des donn&eacute;es fausses.";

    // False Negatives
    $lang['help_fn_1'] =  "Normalement, Maia passe en quarantaine des &eacute;l&eacute;ments \"mauvais\" ou \"suspects\", ".
            		      "tels que virus ou des pi&egrave;ces jointes dangereuses, il se peut que certaines erreurs ".
		                  "d'appr&eacute;ciation se produisent. Pour lutter contre ces erreurs, Maia conserve une ".
            		      "copie des courriels sains, permettant deux actions ; premi&egrave;rement, de confirmer ".
		                  "la d&eacute;tection de Maia comme des courriels sains, et deuxi&egrave;mement, de rapporter une ".
            		      "erreur, permettant au syst&egrave;me d'ajuster les filtres.";

    $lang['help_fn_2'] =  "Votre zone de cache pour courriels sains ressemble &agrave; votre zone de quarantaine, si ".
		                  "ce n'est que la couleur des tables ne sont pas les m&ecirc;mes, et que l'ordre de classement des ".
            		      "objets est juste l'inverse; les scores les plus &eacute;lev&eacute;s sont plac&eacute;s en premier, car ".
		                  "ils repr&eacute;sentent les courriels ayant le risque le plus &eacute;lev&eacute; d'&ecirc;tre des pourriels ".
            		      "nomm&eacute;s \"faux n&eacute;gatifs\".";

    $lang['help_fn_3'] =  "Vous pouvez utiliser <a href=\"%s\">la visionneuse interne</a> pour voir le contenu ".
		                  "du message de la m&ecirc;me mani&egrave;re que dans la partie zone de quarantaine, mais avec ".
            		      "des options plus simples. Pour rapporter un courriel comme pourriel, il vous suffit ".
		                  "d'utiliser le lien <b>[%s]</b> en regard de l'&eacute;l&eacute;ment concern&eacute;.";

    $lang['help_fn_6'] =  "Dans le cache de courriels, chaque ligne repr&eacute;sente un courriel. Dans la colonne " .
            		      "la plus &agrave; droite, Maia propose par d&eacute;faut de confirmer l'&eacute;tat sain du courriel ".
		                  "mais vous avez le loisir de changer l'&eacute;tat en utilisant l'option <b>[%s]</b>. ".
            		      "En fin de page, il vous est possible de choisir en un seul click l'&eacute;tat de tous ".
		                  "les courriels en utilisant le bouton <b>%s</b>.";

    $lang['help_fn_4'] =  "<b><i>Les &eacute;l&eacute;ments stock&eacute;s dans le cache des courriels sains sont supprim&eacute;s apr&egrave;s ".
            		      "%d jours</i></b>. Si ces &eacute;l&eacute;ments ne sont pas confirm&eacute;s avant, ils ne peuvent entrer ".
		                  "dans le processus d'apprentissage de Maia. Merci donc de v&eacute;rifier ces &eacute;l&eacute;ments ".
            		      "r&eacute;guli&egrave;rement.";

    $lang['help_fn_5'] =  "Si vous n'avez pas de temps &agrave; consacrer &agrave; nettoyer votre cache de courriels sains, ".
		                  "ou si vous revenez de vacances avec des centaines d'&eacute;l&eacute;ments en attente, il vous ".
            		      "est possible d'utiliser le bouton <b>[%s]</b> pour supprimer tous les &eacute;l&eacute;ments, ".
		                  "sans que Maia cherche &agrave; apprendre des &eacute;l&eacute;ments en question. Bien &eacute;videment ceci ".
            		      "n'est pas la meilleure solution mais reste plus utile qu'une s&eacute;l&eacute;ction sauvage ".
		                  "sans v&eacute;rification des informations, au risque de faire apprendre des donn&eacute;es fausses.";

    $lang['help_mail_viewer_1'] =  "La <b>visionneuse de courriels</b> vous permet de lire un courriel en ".
                			       "quarantaine ou dans le cache des courriels sains, soit dans un format ".
			                       "\"brut\" ou alors dans une forme HTML d&eacute;cod&eacute;e. Le courriel est pr&eacute;sent&eacute; ".
                			       "en premier dans sa forme d&eacute;cod&eacute;e, mais vous avez la possibilit&eacute;, au ".
			                       "travers du lien <b>[%s]</b>, de le converir en format brut. De la m&ecirc;me ".
                			       "mani&egrave;re, <b>[%s]</b> vous permet de revenir dans sa version d&eacute;cod&eacute;e.";

    $lang['help_mail_viewer_2'] =  "Au haut de la page, vous avez une liste qui retourne la liste des r&egrave;gles ".
			                       "qui ont jou&eacute; un r&ocirc;le dans la d&eacute;tection lors de la v&eacute;rification du ".
                			       "courriel. Ceci aide &agrave; la visualisation de quel &eacute;l&eacute;ment du message ".
			                       "est en cause dans sa classification. Cette liste est tri&eacute;e de telle ".
                			       "mani&egrave;re que la r&egrave;gle qui apporte le plus de poids est donn&eacute;e ".
                			       "en premier.";

    $lang['help_mail_viewer_3'] =  "La <b>visionneuse de courriels</b> est utilisable dans tous les cas " .
			                       "de messages, m&ecirc;me ceux contenant des virus, sans risques particuliers, ".
            		               "car Maia ne d&eacute;code que les parties textes, et ne traite pas les &eacute;l&eacute;ments ".
			                       "binaires (une note est plac&eacute;e &agrave; l'affichage). Maia ".
                			       "n'affiche pas les images, car la plupart des images dans les pourriels ".
			                       "contiennent des routines cach&eacute;es permettant &agrave; l'exp&eacute;diteur de savoir ".
                			       "que le pourriel &agrave; &eacute;t&eacute; ouvert. C'est entre autre pourquoi Maia affiche ".
                			       "un message \"Image Blocked\" en lieu et place de l'image. Tous les ".
			                       "liens restent intacts, ce qui fait que vous avez quand m&ecirc;me la ".
                			       "possibilit&eacute; d'aller visiter la page en question.";

    $lang['help_mail_viewer_4'] =  "La <b>visionneuse de courriels</b> vous propose aussi de rapporter ".
			                       "directement un courriel comme etant un pourriel ou alors de r&eacute;cup&eacute;rer ".
                			       "un message pour le laisser passer dans votre boite. Cela revient au m&ecirc;me ".
			                       "que de choisir une action dans la zone de quarantaine ou dans le cache ".
                			       "des courriels sains, mais &eacute;l&eacute;ment par &eacute;l&eacute;ment.";

    // Administrator Console
    $lang['help_admin_1'] =  "la console d'administration a sa propre %s.";
    $lang['help_text_adminhelp'] =  "Page d'aide de l'administrateur";

    // For Further Assistance
    $lang['help_assistance_1'] =  "En cas de probl&egrave;me ou de question non r&eacute;pondue ici, merci de contacter votre " .
                                  "administrateur local (%s) qui aura s&ucirc;rement la r&eacute;ponse &agrave; votre question.";

    // Credits
    $lang['help_credits_1'] =  "<b><i>%s</i></b> est &eacute;crit par %s, comme interface Web pour le filtrage des courriels, " .
                               "syst&egrave;me bas&eacute; sur %s et %s.  V&eacute;rification des virus avec %s, %s, et %s.";

?>
