<?php
    /*
     * $Id: quarantine.php,v 1.1.2.1 2004/09/07 19:29:05 jleaver Exp $
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Karanteneområde";

    // Table headers
    $lang['header_spam'] =  "Antatt Spam";
    $lang['header_viruses'] =  "Virus/Malware";
    $lang['header_banned_files'] =  "Banned Fil Vedlegg";
    $lang['header_bad_headers'] =  "Ugyldig Mail-header";
    $lang['header_quarantine_contents'] =  "Karanteneinnhold";

    // Text labels
    $lang['text_item'] =  "Melding";
    $lang['text_items'] =  "Meldinger";
    $lang['text_score'] =  "Score";
    $lang['text_received'] =  "Mottatt";
    $lang['text_from'] =  "Fra";
    $lang['text_to'] =  "Til";
    $lang['text_ham'] =  "Seriøs epost?";
    $lang['text_spam'] =  "Useriøs epost?";
    $lang['text_rescue'] =  "Seriøs epost!";
    $lang['text_delete'] =  "Slett";
    $lang['text_subject'] =  "Emne";
    $lang['text_virus'] =  "Virus";
    $lang['text_file_name'] =  "Filnavn";
    $lang['text_no_subject'] =  "blankt emne";
    $lang['text_empty'] =  "Ditt karanteneområde er tomt.";
    $lang['text_updated'] =  "Ditt karanteneområde er blitt oppdatert.";
    $lang['text_of'] =  "av";
    $lang['text_spam_confirmed'] =  "%d antatte spam-meldinger ble bekreftet";
    $lang['text_spam_rescued'] =  "%d antatte spam-meldinger ble reddet";
    $lang['text_spam_deleted'] =  "%d antatte spam-meldinger ble slettet";
    $lang['text_viruses_rescued'] =  "%d virus/malware-meldinger ble reddet";
    $lang['text_viruses_deleted'] =  "%d virus/malware-meldinger ble slettet";
    $lang['text_attachments_rescued'] =  "%d banned file attachments ble reddet";
    $lang['text_attachments_deleted'] =  "%d banned file attachments ble slettet";
    $lang['text_headers_rescued'] =  "%d korrupte meldinger ble reddet";
    $lang['text_headers_deleted'] =  "%d korrupte meldinger ble slettet";
    $lang['text_suspected_spam_item'] =  "Antatt spam-melding";
    $lang['text_suspected_spam_items'] =  "Antatte spam-meldinger";
    $lang['text_virus_item'] =  "Virus/Malware-meldinger";
    $lang['text_virus_items'] =  "Virus/Malware-meldinger";
    $lang['text_banned_file_item'] =  "Banned File Vedlegg";
    $lang['text_banned_file_items'] =  "Banned File Vedlegg";
    $lang['text_bad_header_item'] =  "Korrupt melding";
    $lang['text_bad_header_items'] =  "Korrupte meldinger";


    // Button text
    $lang['button_confirm_spam'] =  "ALLE meldinger i denne listen er Spam";
    $lang['button_delete_viruses'] =  "Slett disse virusene";
    $lang['button_delete_attachments'] =  "Slett disse filene";
    $lang['button_delete_headers'] =  "Slett disse korrupte meldingene";
    $lang['button_confirm'] =  "Bekreft statusen på disse meldingene";
    $lang['button_delete_all_items'] =  "Slett ALLE meldinger i karantene";

    // Link text
    $lang['link_prev'] =  "Forrige";
    $lang['link_next'] =  "Neste";
    $lang['link_quarantine'] =  "Tilbake til karantene-meny";
?>
