<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Ajuda";

    // Section headings
    $lang['heading_introduction'] =  "Introdução";
    $lang['heading_statistics'] =  "Estatísticas";
    $lang['heading_settings'] =  "Definições do Filtro de Email";
    $lang['heading_welcome'] = "Página de Entrada";
    $lang['heading_wblist'] =  "Listas de Acesso e Bloqueio";
    $lang['heading_quarantine'] =  "Falsos Positivos";
    $lang['heading_report'] =  "Falsos Negativos";
    $lang['heading_admin'] =  "Consola de Administrador";
    $lang['heading_for_further_assistance'] =  "Para Mais Assistência";
    $lang['heading_credits'] =  "Créditos";
    $lang['heading_per_address_settings'] =  "Definições por Endereço";
    $lang['heading_mail_viewer'] =  "Visualizador de Email";

    // Introduction
    $lang['help_introduction_1'] = "O servidor de email que está a usar é um sistema sofisticado desenhado ".
                                "não só para encaminhar e entregar o seu email, mas também para filtrá-lo ".
                                "de vírus e email não solicitado, coloquialmente conhecido como \"spam\". ".
                                "Para conseguir o máximo deste sistema deverá ler a documentação até ao fim.";    

    $lang['help_introduction_2'] =  "O Maia Mailguard é a sua interface para controlar a forma como o servidor ".
                                "processa o seu email. Como provavelmente já reparou, autentica-se no sistema com o ".
                                "seu endereço de email e a mesma password que usa para verificar o email. A sessão dura ".
                                "até <b><i>%d minutes</i></b> entre acessos a páginas (cada vez que acede a uma página do ".
                                "Maia Mailguard o temporizador é reiniciado). Após exceder o período de inactividade a ".
                                "sua sessão será terminada. Se quiser terminar a sessão a qualquer altura, pode clicar no ".
                                "enlace [%s] na barra de ferramentas acima, ou simplesmente feche o seu browser."; 
    // Welcome page
    $lang['help_welcome_1'] = "Esta página é a primeira página que vê quando se autentica no Maia Mailguard e contém um resumo ".
                             "descritivo de toda a actividade que o Maia fez em seu benefício, bem como controlos para poder ".
                             "ajustar os diversos níveis de protecção da sua conta de email. <p>Estes níveis foram configurados ".
                             "pelo seu administrador de sistema, mas deverá ser seguro escolher \"Alta\" e clicar em \"Submeter\". ".
                             "Uma vez feito isto, o Maia vai começar a filtrar o seu email. Para mais informações sobre como ".
                             "ajustar os diversos parâmetros de filtragem, use o menu Definições.</p>".
                             "É exibida também nesta página uma lista de todas as categorias de filtragem do Maia, com a indicação ".
                             "de quantos items existem em cada categoria. Mais informações sobre essas categorias pode ser encontrada ".
                             "mais abaixo";

    // Statistics
    $lang['help_stats_1'] = "A página de Estatísticas apresenta um sumário estatístico do email que o Maia processou para si, ".
                         "categorizado por tipo. Clicando no enlace %s, poderá consultar estatísticas similares referentes ".
                         "a todo o sistema. As categorias são:";

    $lang['help_stats_2'] =  "<b>%s</b> é email que o Maia pensa ser  <i>provavelmente</i> legítimo (" .
                         "\"não-spam\").  Para visualizar este email e confirmar (ou negar) o diagnóstico, " .
                         "visite a sua \"cache não-spam\" clicando no enlace %s.";

    $lang['help_stats_3'] =  "<b>%s</b> é email que você já \"confirmou\" ser legítimo.";

    $lang['help_stats_4'] =  "<b>%s</b> ocorre quando o Maia considera erradamente que um email legítimo é " .
                         "spam, e bloqueia-o.  Estes são efectivamente erros que bloqueiam email legítimo. " .
                         "Felizmente o Maia permite que você resgate este tipo de email da %s, por isso o " .
                         "email não é realmente perdido.";

    $lang['help_stats_5'] =  "<b>%s</b> é email que o Maia pensa ser <i>provavelmente</i> spam.  Para visualizar este " .
                         "email e confirmar (ou negar) este diagnóstico, visite a sua àrea de %s.";

    $lang['help_stats_6'] =  "<b>%s</b> é email que você já \"confirmou\" ser spam.";

    $lang['help_stats_7'] =  "<b>%s</b> ocorre quando o Maia considera erradamente que um email de spam " .
                         "é um email legítimo, e deixa-o chegar à sua caixa de entrada. Estes são erros ".
                         "algo irritantes do filtro de spam, mas não tão problemáticos como os ".
                         "falsos positivos. O filtro de spam é mais inclinado para falsos negativos ".
                         "que para falsos positivos, por isso é normal que ele faça mais deste tipo de erros. ".
                         "Quando tal acontece, você pode usar o enlace %s para indicar o que é spam e ajudar ".
                         "o Maia a aprender com o erro.";

    $lang['help_stats_8'] =  "<b>%s</b> são items de email enviados por remetentes na sua lista de acesso. Estes " .
                         "items não passam a filtragem de spam, por isso serão sempre entregues na sua caixa de entrada.";

    $lang['help_stats_9'] =  "<b>%s</b> são items de enviados recebidos por remetentes na sua lista de bloqueio.  Estes " .
                         "items não passam a filtragem de spam, por isso serão descartados, e <i>nunca</i> " .
                         "entregues na sua caixa de entrada.";

    $lang['help_stats_10'] =  "<b>%s</b> são items de email que contêm \"malware\" identificado --vírus, " .
                          "vermes, cavalos de tróia, software espião, etc.  O maia coloca estes items sob quarentena para si, " .
                          "para que possa forçar a entrega na sua caixa de entrada de algum dos items retidos, " .
                          "caso o deseje.";

    $lang['help_stats_11'] =  "<b>%s</b> são items de \"possível malware\". O Maia tenta ser proactivo bloqueando " .
                          "anexos de alguns tipos de ficheiros, tipicamente ficheiros executáveis, que " .
                          "poderão conter vírus ou outros tipos de malware.  Apesar de nada específico ter " .
                          "sido detectado na etapa de filtragem, estes tipos de ficheiros são mantidos sob " .
                          "quarentena como precaução. Você pode resgatar estes items da sua àrea de %s, caso o deseje.";

    $lang['help_stats_12'] =  "<b>%s</b> são items com cabeçalhos de email \"inválidos\" que não cumprem os " .
                          "standards da Internet sobre o correio electrónico.  Tal ocorre quando os spammers " .
                          "usam alguns programas de email não-standard desenhados especificamente para " .
                          "enviar email em quantidade.  Estes programas mal desenhados enviam cabeçalhos inválidos, " .
                          "e apesar da maioria dos servidores de email ser tolerante a este tipo de abuso e permite " .
                          "que o email seja entregue, o Maia considera-o suspeito e coloca-o sob quarentena. " .
                          "Caso deseje, pode resgatar os items sob quarentena na sua àrea %s.";

    $lang['help_stats_13'] =  "<b>%s</b> são items de email maiores que <b>%ld bytes</b>. Estes items foram " .
                          "<b>%s</b> pelo Maia sem serem filtrados de alguma forma.";

    // Settings
    $lang['help_settings_1'] =  "O Maia permite-lhe manter definições diferentes de filtragem de email para " .
                            "cada um dos endereços de email que tem acesso através deste site. Você pode consolidar " .
                            "todos estes endereços sob apenas uma conta de utilizador do Maia para tornar mais fácil " .
                            "a gestão de todos recorrendo a uma interface comum.";

    $lang['help_settings_2'] =  "O seu <b>%s</b> é o seu primeiro endereço de email associado com a autenticação " .
                            "do Maia. Qualquer email que o Maia lhe envie será enviado para este endereço, excepto " .
                            "para items resgatados da sua quarentena (que serão entregues ao endereço original " .
                            "de destino).  Se tem mais que um endereço de email associado a esta conta, poderá usar " .
                            "o botão <b>%s</b> ao lado de cada endereço secundário para o tornar o endereço primário " .
                            "para a sua conta.";

    $lang['help_settings_3'] =  "Para associar um novo endereço de email com a sua conta de utilizador, providencie as credenciais ".
                            "para essa conta e pressione o botão <b>%s</b>.  Se a autenticação for bem-sucedida, o " .
                            "novo endereço será adicionado à sua conta imediatamente.";

    $lang['help_settings_4'] =  "<b>%s</b> instrui o Maia para lhe enviar um email uma vez por semana desde que tenha " .
                            "<b><i>%d ou mais items</i></b> na sua quarentena que precisem de ser gerenciados, " .
                            "ou items <b><i>cujo somatório do tamanho exceda %ld bytes</i></b>.  Se ignorar a  " .
                            "quarentena, os items serão eliminados após <b><i>%d dias.</i></b>";

    $lang['help_settings_5'] =  "<b>%s</b> determina se a sua página de  %s deve incluir gráficos em adição " .
                            "à tabela de estatísticas.  Os gráficos possibilitam a visualização da informação de  " .
                            "uma forma mais simples, mas têm como desvantagem tornar a página mais lenta. Caso " .
                            "prefira, poderá desactivar os gráficos aqui.";

    $lang['help_settings_6'] =  "<b>%s</b> permite-lhe informar o maia que <i>todo</i>  o email que recebe em " .
                            "<i>todos</i> os endereços associados a esta conta é spam, porque você " .
                            "não usa estes endereços para email legitimo.  Estes endereços são apenas usados " .
                            "como isco para mecanismos de extracção automática de email, e deverão apenas " .
                            "ser publicitados de forma a que seres humanos não os confundam como endereço legítimo." .
                            "Use esta definição com cuidado, e apenas se souber o que está a fazer--" .
                            "se activar esta opção, <b><i>não irá receber email em nenhum dos endereços associados " .
                            "a esta conta, visto que tudo será reportado automaticamente como spam</i></b>";

    $lang['help_settings_7'] =  "<b>%s</b> permite-lhe especificar a linguagem que gostaria que o Maia usasse " .
                            "em toda a interface.";

    $lang['help_settings_8'] =  "<b>%s</b> permite-lhe especificar a codificação de caracteres que gostava que o Maia usasse ".
                            "em toda a interface.";

    $lang['help_settings_9'] =  "<b>%s</b> faz com que o servidor de email inspeccione todos os email que você recebe " .
                            "para garantir que não contêm vírus, vermes, cavalos de tróia ou macros perigosas. ".
                            "se desactivar esta opção, o seu email não será filtrado de vírus. A maioria dos  " .
                            "utilizadores quererão activar a verificação de vírus, mas se tiver alguma necessidade " .
                            "especial de receber vírus (p.ex. você está a testar um antivírus instalado no computador, " .
                            " etc.), pode desactivar a verificação de vírus aqui para garantir que tais emails passam sem " .
                            "modificação.";

    $lang['help_settings_10'] =  "<b>%s</b> permite que você especifique se os ficheiros infectados com vírus devem " .
                             "ser postos sob quarentena, ou se deverão ser explicitamente etiquetados com cabeçalhos " .
                             "especiais e entregues na sua caixa de entrada.  Se você seleccionar a opção " .
                             "<b>%s</b>, o email infectado com vírus será colocado na sua área de quarentena " .
                             "onde o poderá rever, ou resgatar quaisquer items que contenham informação importante, " .
                             "apesar do vírus. Na maioria das situações, você quererá apenas apagá-los. " .
                             "Seleccionando <b>%s</b> faz com que o email seja entregue, mas com cabeçalhos especiais " .
                             "inseridos a informá-lo da natureza perigosa do email, para que o seu programa de email " .
                             "possa filtrá-lo através dos cabeçalhos e agir apropriadamente. ";

    $lang['help_settings_11'] =  "<b>%s</b> permite que o servidor de email tente determinar se os emails são " .
                             "email legítimo ou spam. São usados vários mecanismos de detecção de spam, e " .
                             "uma pontuação global é atribuído a cada email, sendo os items com pontuação mais elevada " .
                             "mais prováveis de ser spam. Através do ajuste dos vários níveis de pontuação, você " .
                             "consegue definir a pontuação a partir da qual o email deve ser considerado spam,  " .
                             "e a pontuação a partir da qual o email não deve ser entregue. Se quer usar a filtragem " .
                             "de spam, active esta opção. Se preferir receber o seu email sem qualquer filtragem, " .
                             "desactive esta opção.";

    $lang['help_settings_12'] =  "<b>%s</b> permite que você determine o que acontece ao email identificado como " .
                             "spam. Se seleccionar <b>%s</b>, todo o email que exceda a pontuação limite de " .
                             "quarentena será colocado na a sua área de quarentena, onde o poderá rever " .
                             "e eventualmente resgatar quaisquer items classificados erradamente como spam. " .
                             "Seleccionando <b>%s</b> faz com que o email " .
                             "seja entregue a si, mas com cabeçalhos especiais avisando o estado do email, " .
                             "para que o seu programa de email o possa filtrar apropriadamente. ";

    $lang['help_settings_13'] =  "<b>%s</b> irá marcar o cabeçalho \"Assunto:\" do email classificado como " .
                             "spam com uma etiqueta identificativa, para que você possa criar mais facilmente " .
                             "filtros no seu programa de email para classificar esse tipo de email.";

    $lang['help_settings_14'] =  "<b>%s >=</b> permite-lhe especificar a pontuação mínima que uma mensagem precisa " .
                             "de atingir para ter os cabeçalhos 'X-Spam:' inserido. Estes cabeçalhos informam sobre " .
                             "o processo de spam, incluindo a lista de regras que foi usada para pontuar o email, " .
                             "por isso poderá ser útil para determinar porque um determinado email foi (ou não foi) " .
                             "classificado como spam. As definições por omissão criadas pelo seu administrador de email " .
                             "serão provavelmente suficientes, mas se quiser ver estes cabeçalhos em <i>todos</i> os emails, " .
                             "experimente uma pontuação de -999. Se não quiser cabeçalhos, experimente uma  pontuação mais elevada " .
                             "(mas não mais elevada que a pontuação de <b>%s >=</b>, abaixo).";

    $lang['help_settings_15'] =  "<b>%s >=</b> permite-lhe especificar a pontuação a partir da qual o email é " .
                             "considerado spam, e classificado como tal nos cabeçalhos X-Spam.  Note que tal " .
                             "não previne que o spam seja entregue a si, apenas marca os cabeçalhos " .
                             "de forma a que o seu programa de email possa ser configurado para filtrar " .
                             "estes emails (p.ex. configurar o programa de email para procurar por \"X-Spam: Yes\").  Este valor " .
                             "não deve ser maior que a pontuação de <b>%s >=</b>, abaixo.";

    $lang['help_settings_16'] =  "<b>%s >=</b> especifica a pontuação mínima necessária para tomar medidas contra spam. " .
                             "Este valor deve ser pelo menos tão elevado quanto o nível <b>%s >=</b>. " .
                             "Qualquer email com uma pontuação igual ou superior ao valor especificado não será entregue. " .
                             "Em vez disso, o email será colocado sob quarentena, onde poderá inspeccioná-los à vontade. " .
                             "Se tiver receio de ter email válido a ser retido, aumente este valor. Se estiver a receber " .
                             "demasiado spam, diminua este valor.";

    $lang['help_settings_17'] =  "<b>%s</b> tenta protegê-lo de ficheiros potencialmente maliciosos anexados aos emails." .
                             "Anexos que incluem ficheiros executáveis são particularmente perigosos, devido a bugs " .
                             "e vulnerabilidades existentes em clientes populares de email como o Microsoft Outlook  " .
                             "e Outlook Express. Alguns destes tipos de ficheiro conseguem executar automaticamente quando um " .
                             "email é recebido. Active esta opção para protecção máxima. Desactive-a se estiver com problemas a " .
                             "receber alguns tipos de ficheiros de remetentes legítimos.";

    $lang['help_settings_18'] =  "<b>%s</b> permite-lhe determinar o que acontece a email que contém " .
                             "anexos de tipo de ficheiro banidos. Se seleccionar <b>%s</b>, o email será colocado sob " .
                             "quarentena onde o pode rever, e resgatar quaisquer items que deseje. " .
                             "Seleccionando <b>%s</b> faz com que o email ".
                             "seja entregue a si, mas com cabeçalhos especiais avisando o estado do email, " .
                             "para que o seu programa de email o possa filtrar apropriadamente. ";

    $lang['help_settings_19'] =  "<b>%s</b> procura por cabeçalhos de email inválidos -- basicamente email que foi mal gerado " .
                             "e viola vários standards de Internet.  Clientes de email legítimos " .
                             "geram cabeçalhos completos e válidos, mas os programas usados pelos spammers frequentemente " .
                             "não, por isso com esta opção activa você consegue protecção adicional contra tais emails. " .
                             "Não existem muitas razões para desactivar esta opção, mas se quer assegurar " .
                             "que não está a bloquear nada baseado apenas nos cabeçalhos inválidos, poderá " .
                             "sempre desactivá-la.";

    $lang['help_settings_20'] =  "<b>%s</b> determina o que acontece ao email com cabeçalhos inválidos. " .
                             " Se seleccionar <b>%s</b>, o email será colocado sob quarentena onde o poderá " .
                             "rever e eventualmente resgatar items que deseje preservar. " .
                             "Seleccionando <b>%s</b> faz com que o email lhe seja entregue, mas com " .
                             "cabeçalhos especiais inseridos para o avisar do estado do email, para que " .
                             "o seu programa de email os possa filtrar de acordo com estes cabeçalhos.";

    $lang['help_settings_21'] =  "Você pode mudar o seu nome de utilizador e password do Maia a qualquer altura. Para tal, " .
                             "você precisa de especificar <i>ambos</i> os valores, mesmo que você deseje mudar apenas um dos " .
                             "valores; se apenas quiser mudar a sua password, você precisa na mesma de fornecer o seu " .
                             "nome de utilizador (existente) no campo <b>%s</b>.  Forneça a sua nova password no campo " .
                             "<b>%s</b>, e repita-a para confirmar no campo " .
                             "<b>%s</b>, e finalmente pressione no botão <b>%s</b> para activar as alterações.";

    $lang['help_settings_22'] =  "<b>%s</b> faz com que o Maia adicione automaticamente um remetente de email " .
                             "à sua lista de acesso, quando resgatar um dos seus emails da sua área de quarentena." .
                             "Esta é uma forma conveniente de garantir que o email deste remetente não será bloqueado de novo.";

    $lang['help_settings_23'] =  "<b>%s</b> determina quantos items de email aparecem numa só página na sua área de " .
                             "quarentena e cache não-spam.  Se possuir uma ligação à internet lenta " .
                             "(p.ex. um modem dial-up, etc.), provavelmente quererá ajustá-lo para um valor relativamente ".
                             "baixo (p.ex. 20).  Se possuir uma ligação rápida, provavelmente achará mais conveniente " .
                             "seleccionar um valor bastante mais elevado (p.ex. 100, 500, ou até mais), para que " .
                             "consiga verificar múltiplos items de uma vez.  Visto que apenas consegue confirmar items " .
                             "uma página de cada vez, páginas maiores tornam o processo mais rápido.";

    // Whitelist and Blacklist
    $lang['help_wblist_1'] =  "A sua <b>lista de acesso</b> permite-lhe especificar que email oriundo de remetentes específicos " .
                          "(ou domínios completos) não deverão ser verificados contra spam, e deverão " .
                          "ser entregues a si independentemente do seu conteúdo. É uma forma de garantir que email de remetentes " .
                          "que conhece e confia não é bloqueado inadvertidamente.";

    $lang['help_wblist_2'] =  "A sua <b>lista de bloqueio</b> é efectivamente o oposto da sua lista de acesso - " .
                          "permite-lhe especificar que email de remetentes específicos (ou domínios completos) " .
                          "<i>nunca</i> deverão ser entregues. Remetentes nesta lista serão bloqueados independentemente " .
                          "do conteúdo do email.";

    $lang['help_wblist_3'] =  "Inicialmente, a sua lista de acesso e lista de bloqueio estão vazias. Para adicionar um " .
                          "endereço a alguma das listas, vá à página %s e introduza o endereço(como  " .
                          "\"utilizador@domínio\" para um remetente específico, ou \"@domínio\" ou \"domínio\" para " .
                          "um domínio completo), seleccione a lista (%s ou %s) e clique no botão " .
                          "<b>%s</b>.  Quanto refrescar a ua página %s deverá conseguir visualizar a nova entrada na lista.";

    $lang['help_wblist_4'] =  "Uma vez tendo um endereço na sua lista de acesso ou de bloqueio, você consegue movê-lo " .
                          "entre as listas, ou removê-lo completamente seleccionando a opção desejada na tabela, e " .
                          "clicando no botão <b>%s</b> no fundo da tabela. As mudanças serão visíveis da próxima vez " .
                          "que refresca a página %s.";

    $lang['help_wblist_5'] =  "<b>Dica:</b> Não adicione o seu próprio endereço de email (<b><i>você@seudomínio</i></b>) " .
                          "ou o seu domínio completo (<b><i>@seudomínio</i></b>) à sua lista de acesso. Os Spammers " .
                          "frequentemente usam endereços falsos como remetente, possivelmente <i>o seu próprio</i> endereço de email." .
                          "Se o seu endereço (ou domínio) estiver na lista de acesso, não será efectuada verificação de spam nesses emails " .
                          "falsificados, e serão entregues como se de qualquer recipiente em lista de acesso se tratasse.";

    $lang['help_wblist_6'] =  "Geralmente é melhor começar com uma lista de acesso vazia e ir adicionando um item de cada vez " .
                          "quando encontrar um \"falso positivo\"--um email legítimo que é marcado incorrectamente como spam. " .
                          "Quando resgata um desses items da sua área de quarentena, ser-lhe-á perguntado se " .
                          "deseja adicionar o endereço do recipiente (ou o domínio completo) à sua lista de acesso.";

    // False Positives
    $lang['help_quarantine_1'] =  "A sua área de quarentena é onde o spam capturado e os vírus ficam armazenados, " .
                              "aguardando a sua supervisão, juntamente com eventuais emails com anexos banidos e emails com " .
                              "cabeçalhos inválidos. Estes estão divididos em várias tabelas organizadas por tipo:";

    $lang['help_quarantine_2'] =  "<b>Possível Spam</b> A lista de items de possível spam é ordenada por pontuação em ordem ascendente, de " .
                              "forma a que os items com maior probabilidade de serem email legítimo estão no topo da lista, e os items no " .
                              "fundo são quase certamente spam. A lista contém o suposto email de remetente, bem como o assunto de cada item, " .
                              "por isso conseguirá frequentemente distinguir rapidamente o email legítimo. Caso deseje, poderá clicar no " .
                              "campo de assunto para visualizar o conteúdo do email, usando o <a href=\"%s\">Visualizador de Email</a>.";

    $lang['help_quarantine_9'] =  "Cada linha na área de quarentena representa um item de email. Do lado direito verá que o Maia tentou " .
                              "adivinhar se os items são spam, mas se porventura adivinhou mal, pode mudar o estado desse item de email " .
                              "seleccionando a opção <b>[%s]</b>.  A opção <b>[%s]</b> permite-lhe eliminar o email sem confirmar ou negar " .
                              "que se trata de spam." .
                              "No fundo da página, você consegue confirmar o estado de todos os items na página " .
                              "pressionando o botão <b>[%s]</b>.";

    $lang['help_quarantine_3'] =  "<b>Vírus/Malware</b> Esta lista é ordenada por data, e inclui o nome do(s) vírus " .
                              "que foram encontrados no email, juntamente com o (suposto) endereço de email do remetente " .
                              "e assunto do email.O <a href=\"%s\">Visualizador de Email</a> é seguro de usar se " .
                              "quiser visualizar o conteúdo de texto do email, visto que apenas descodifica texto e " .
                              "elementos de HTML, e não anexos binários. Existe uma opção <b>[%s]</b> caso realmente " .
                              "queira que o email infectado com vírus seja entregue (p.ex. para algum processamento especial " .
                              "ou teste de antivírus). Obviamente deverá usar a opção <b>[%s]</b> com extremo cuidado, ou " .
                              "melhor ainda, não a usar de todo. Geralmente o que deve fazer com estes items com vírus é " .
                              "clicar no botão <b>[%s]</b> no fundo da página.";

    $lang['help_quarantine_4'] =  "<b>Anexos Banidos</b> Esta lista é ordenada por data, e inclui os nomes dos ficheiros em anexo " .
                              "que foram encontrados no email, juntamente com o (suposto) endereço do remetente " .
                              "e a linha de assunto.  Poderá usar o <a href=\"%s\">Visualizador de Email</a> " .
                              "clicando no campo de assunto do email,Se quiser resgatar um item, " .
                              "poderá usar a opção <b>[%s]</b>. O botão <b>[%s]</b> no fundo irá limpar a lista, e resgatar todos " .
                              "os items assinalados.";

    $lang['help_quarantine_5'] =  "<b>Cabeçalhos Inválidos</b> Esta é uma lista ordenada por data, e apenas " .
                              "lista o (suposto) endereço do remetente e a linha de assunto. Poderá usar o " .
                              "<a href=\"%s\">Visualizador de Email</a> clicando no campo de assunto do email. " .
                              "Se quiser resgatar um item, poderá usar a opção <b>[%s]</b> para que o item lhe seja entregue. " .
                              "O botão <b>[%s]</b> no fundo irá limpar a lista, e resgatar todos os items assinalados.";

    $lang['help_quarantine_6'] =  "Como nota final, quando \"confirma spam\", não está apenas a eliminar o email, " .
                              "está efectivamente a prevenir que outras pessoas recebam estes items de spam no futuro." .
                              "Os items de spam confirmado são estudados pelo mecanismo de aprendizagem do Maia, e posteriormente " .
                              "passado a outras redes de filtragem de spam através da internet. Quando usa a opção <b>[%s]</b> para " .
                              "resgatar um item da quarentena de spam, você está a ajudar o mecanismo de aprendizagem a reconhecer " .
                              "email legítimo, para que seja menos provável que ocorram erros futuros na identificação de spam.";

    $lang['help_quarantine_7'] =  "Você quererá verificar regularmente a sua área de quarentena para garantir " .
                              "que não ficou com algum email importante retido, e claro, para limpar os items que " .
                              "se acumularam desde a última vez que verificou.  <b><i>Ao fim de %d dias, os items que " .
                              "ainda não foram confirmados são automaticamente eliminados, e não podem ser direccionados para " .
                              "o mecanismo de aprendizagem</i></b>, por isso tente manter a sua área de quarentena em dia.";

    $lang['help_quarantine_8'] =  "Se não tiver tempo para confirmar os items na sua área de quarentena, ou " .
                              " existirem demasiados items a analisar, poderá usar o botão <b>[%s]</b> para eliminar " .
                              "todos os items em quarentena sem os reportar. Obviamente, tal método não ajuda ao " .
                              "processo de aprendizagem do Maia, mas é melhor apenas eliminar os items que \"confirmar\" " .
                              "os items indiscriminadamente e ter o Maia a aprender erradamente.";

    // False Negatives
    $lang['help_fn_1'] =  "Quando o Maia coloca sob quarentena items \"maus\" ou \"suspeitos\" como vírus, spam, " .
                      "anexos perigosos ou email com cabeçalhos inválidos, ele também mantém uma " .
                      "<i>cache não-spam</i> de duração limitada que mantém um registo do email \"bom\" que você recebeu, " .
                      "servindo dois fins: primeiro, permite-lhe \"confirmar\" que o email é legítimo, " .
                      "para que o Maia aprenda como é o email legítimo, e segundo, permite-lhe " .
                      "corrigir o Maia quando este deixa passar spam erradamente.";

    $lang['help_fn_2'] =  "A sua cache não-spam é similar à sua área de quarentena, excepto a cor alaranjada da " .
                      "tabela, e o facto que os items estão ordenados na ordem oposta - pontuações elevadas são exibidas primeiro " .
                      "na lista, visto que estes terão mais probabilidade de ser \"falsos negativos\" (spam que passou pelo filtro).";

    $lang['help_fn_3'] =  "Você poderá usar o <a href=\"%s\">Visualizador de Email</a> para ver o item de email, da mesma forma que " .
                      "funciona na área de quarentena, mas as opções disponíveis são mais simples -- se algum dos " .
                      "items na lista é realmente spam, reporte-o clicando no enlace <b>[%s]</b> nos items a reportar.";

    $lang['help_fn_6'] =  "Cada linha na cache não-spam representa um item de email. Do lado direito verá " .
                      "que o Maia já tentou adivinhar que estes items não são spam, mas se " .
                      "a classificação é errada, pode mudar o estado de um item de email seleccionando a opção <b>[%s]</b>. " .
                      " No fundo da página, poderá então confirmar o estado de todos os items na página " .
                      "pressionando o botão <b>[%s]</b>.";

    $lang['help_fn_4'] =  "<b><i>Items na cache não-spam são automaticamente eliminados após %d dias</i></b>.  Se " .
                      "estes items não forem confirmados, eles não podem ser usados para treinar o mecanismo de aprendizagem do Maia, " .
                      "por isso tente inspeccionar estes items regularmente.";

    $lang['help_fn_5'] =  "Se não tiver tempo para confirmar os items na sua cache não-spam, ou existem simplesmente demasiados items " .
                      "a analisar, poderá usar o botão <b>[%s]</b> para eliminar todos os items na cache não-spam sem os reportar. " .
                      "Obviamente, tal método não ajuda ao " .
                      "processo de aprendizagem do Maia, mas é melhor apenas eliminar os items que \"confirmar\" " .
                      "os items indiscriminadamente e ter o Maia a aprender erradamente.";
                      
    $lang['help_mail_viewer_1'] =  "O <b>Visualizador de Email</b> permite que você visualize items de email sob quarentena ou na " .
                               "cache, quer na forma de \"código-fonte\" ou em HTML descodificado.  O email é " .
                               "primeiro exibido na forma descodificada, mas pode clicar no enlace " .
                               "<b>[%s]</b>para mudar para \"código-fonte\", e o enlace <b>[%s]</b> " .
                               "retorna ao modo descodificado.";

    $lang['help_mail_viewer_2'] =  "No topo da página, verá um relatório que lista todas as regras de teste de spam que foram " .
                               "activadas quando o email foi verificado, permitindo entender porque um item específico foi " .
                               "(ou não) marcado como spam. As regras são ordenadas por pontuação em ordem descendente, " .
                               "por isso os items no topo da lista tiveram maior influência na decisão do Maia.";

    $lang['help_mail_viewer_3'] =  "O <b>Visualizador de Email</b> é seguro de usar para todos os tipos de email -  " .
                               "mesmo email que contém vírus, visto que o Maia apenas descodifica texto e anexos HTML. " .
                               "Outros tipos de anexo não são exibidos. De facto, mesmo imagens são bloqueados pelo " .
                               "Maia, visto que a maioria das imagens que encontra no spam contêm códigos de " .
                               "rastreio ocultos que informam o spammer que o email foi aberto. Em vez da imagem, será " .
                               "exibida uma imagem de substituição com a mensagem " .
                               "\"Image Blocked\".  Todos os enlaces no email são exibidos sem alteração, por isso " .
                               "caso deseje realmente visitar sites mencionados no email, poderá fazê-lo clicando nos enlaces.";

    $lang['help_mail_viewer_4'] =  "O <b>Visualizador de Email</b> também oferece a hipótese de reportar o item de email como " .
                               "spam, eliminá-lo, ou resgatá-lo para que lhe seja entregue. Estas acções são equivalentes às ".
                               "efectuadas na área de quarentena e na cache não-spam, excepto que é feito num só item, em vez de ".
                               "numa página inteira de items.";

    // Administrator Console
    $lang['help_admin_1'] =  "A Consola de Administração tem a sua própria %s.";
    $lang['help_text_adminhelp'] =  "Página de Ajuda do Administrador";

    // For Further Assistance
    $lang['help_assistance_1'] =  "Se tudo o resto falhar e as suas questões não tiverem sido respondidas aqui, ".
                              "o seu administrador de email (%s) provavelmente possui as respostas que procura.";
                              
    // Credits
    $lang['help_credits_1'] =  "<b><i>%s</i></b> foi escrito por %s, como um sistema de filtragem de email " .
                           "baseado no %s e %s. A verificação de vírus é feita usando %s, %s, e %s.";

?>
